/* Type selectors */

@font-face {
    font-family: RobotoSlab;
    src: url(fonts/RobotoSlab-Regular.ttf);
}

@font-face {
    font-family: RobotoSlabThin;
    src: url(fonts/RobotoSlab-Thin.ttf);
}

@font-face {
    font-family: RobotoThin;
    src: url(fonts/Roboto-Thin.ttf);
}

@font-face {
    font-family: RobotoBold;
    src: url(fonts/Roboto-Bold.ttf);
}

body, td, th, p, textarea
{
    font-family: RobotoThin, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    font-size: 10pt;
    font-weight: 800;
}

body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

h1
{
    font-size: 16px;
}
h2
{
    font-size: 15px;
}
h3
{
    font-size: 14px;
}
h4
{
    font-size: 13px;
}
h5
{
    font-size: 12px;
}
.tabcurrent 
{
    background-color: #cccccc;  
    border-bottom: 1px solid #ffffff; 
    text-align: left;
}
.tabunselected
{
    background-color: white; 
    border-bottom: 1px solid #ffffff;
}

p.first
{
    padding-top: 5;
}

ol li.terms
{
    list-style: decimal;
}

ol li.termsLevel1
{
    list-style: lower-roman;
}

ul li
{
    list-style-image: url(http://www.attix5.com/upload/setup_files/rigthbararrow.jpg);
	
}

textarea
{
    font-size: 12px;
}

.numbercolumn {width: 33; text-align: right;}

a:visited, a:link, a:active
{
    color: #203aa0;
    cursor: hand;
    cursor: pointer;
    text-decoration: none;
}
a:hover, a:focus
{
    color: 203aa0;
    cursor: hand;
    cursor: pointer;
}

a:visited.white, a:link.white, a:active.white
{
    color: white;
    cursor: hand;
    cursor: pointer;
    text-decoration: none;
    font-size: 12px;
}

a:hover.white, a:focus.white
{
    color: white;
    cursor: hand;
    cursor: pointer;
    font-size: 12px;
}

a.breadcrumb, a:visited.breadcrumb, a:link.breadcrumb, a:active.breadcrumb
{
    /*color: #898d97;*/
    color: #FFFFFF;
    font-size: 12px;
    cursor: hand;
    cursor: pointer;
}
a:hover.breadcrumb, a:focus.breadcrumb
{
    /*color: #898d97;*/
    color: #FFFFFF;
    font-size: 12px;
    cursor: hand;
    cursor: pointer;
}

a:visited.conbreadcrumb3, a:link.conbreadcrumb3, a:active.conbreadcrumb3
{
    color: #898d97;
    font-size: 12px;
    padding-bottom: 10px;
}

/* Class selectors */

.videoTitle
{
    color: 203aa0;
    cursor: hand;
    cursor: pointer;
    font-weight: bold;
}
.videoTitlehover
{
    color: 203aa0;
    cursor: hand;
    cursor: pointer;
    font-weight: bold;
}

.contableheading1
{
    color: black;
    font-size: 2.5em;
    padding-bottom: 20px;
    font-family: RobotoBold;
    padding-left: 10px;
    padding-top: 10px;
}

.contableheading
{
    color: #6e6f72;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0px;
    padding-top: 10px;
}
.conbreadcrumb2
{
    color: #898d97;
    font-size: 12px;
    padding-left: 180px;
    padding-bottom: 10px;
}

.rightbarheaders
{
    font-weight: bold;
    padding-left: 8px;
    font-size: 14px;
}
.rightbartext
{
    color: #797979;
}
.button
{
    font-weight: bold;
    color: #FFF;
    font-size: 12px;
}

.img_border img
{
    border: 5px solid #ebebeb;
}
.tableizer-table td
{
    padding: 6px;
    margin: 3px;
    text-align: left;
}
.tableizer-table th
{
    background-color: #d2d2d2;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
}
.shaded
{
    background-color: #f7f7f7;
}
.left_line_top
{
    border-top: solid 1px #f7f7f7;
}

.left_line_bottom
{
    border-bottom: solid 1px #f7f7f7;
}

.left_lines
{
    border-top: solid 1px #f7f7f7;
    border-bottom: solid 1px #f7f7f7;
}
.brandcol1
{
    background: url(../upload/bkbgC.gif) repeat-x left top;
    font: normal bold 12px;
    color: #fff;
    text-align: center;
}

.brandcol2
{
    background: #d2d2d2 url(../upload/bkbgB.gif) repeat-x left top;

}
.buttonGrey
{
    background: url(../upload/grey1pxline.gif) repeat-x left top;
    font: normal bold 12px;
    color: #fff;
    text-align: center;
}
.note {padding-bottom: 5px; background-color: #fbcc81; padding-left: 10px; width: 100%; padding-right: 5px; height: 40px; vertical-align: middle; padding-top: 5px;}
.buttonCSS {
	display:block;
	width:203px;
	height:55px;
	text-indent:-9999px;
	text-align: center;
}
.buttonCSS a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../upload/DownloadPDF-Button.gif) no-repeat top left;
	outline:none;
}
.buttonCSS a:hover {
	background-position:0 -55px;
}
.desc
{
color: #999;}
span.alt_link{color: #fff; }

th.parent
{
background-color: #999;
}

/* Rhino Specific Stylesheet DONOT DELETE */

input.button, input.submit
{
    text-align: center;
    background: #eaeaea;
    border-top: 1px solid #888;
    border-bottom: solid 2px #888;
    border-left: solid 1px #888;
    border-right: solid 2px #888;
}

.imgblock
{
    /*display: block;*/
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 2px;
    text-decoration: none;
}

img
{
    border-style: none;
}

.rhino_heading
{
    font-weight: bold;
}

.error, .required, .rhino_price
{
    font-weight: bold;
    color: Red;
}
.homenewstitle
{
    padding-left: 12px;
    font-weight: bold;
}
/* End Rhino Specific */                                          